<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <Folder Include="Impl\" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="NLog" Version="5.3.2" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\ElectronicPayment\alipay-sdk-NET20161213174056\AopSdk.csproj" />
    <ProjectReference Include="..\..\ElectronicPayment\F2FPayDll\F2FPayDll.csproj" />
    <ProjectReference Include="..\..\ElectronicPayment\Models\Models.csproj" />
    <ProjectReference Include="..\..\ElectronicPayment\WeChatSdk\WeChatSdk.csproj" />
    <ProjectReference Include="..\Fuel.Payment.Core\Fuel.Payment.Core.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="Newtonsoft.Json">
      <HintPath>bin\Debug\net8.0\Newtonsoft.Json.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
